# DayOfYear

A day in the year
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **month** | **int** | Required | Month in the year |
| **day** | **int** | Required | Day in the month |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.workflow.models.DayOfYear import DayOfYear

instance = DayOfYear(
    month=0,  # required — Month in the year
    day=0  # required — Day in the month
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

